InfraPorts
Port usage metrics
AuthorizationBearer <token>
Bearer is only available for WebApp. Please use API tokens for programmatic access.
In: header
Path Parameters
port_id*Port Id
Query Parameters
time_range?string|null
start?integer|null
end?integer|null
Response Body
application/json
curl -X GET "https://example.com/v3/infra/ports/string/metrics/usage"{ "in_throughput": [ [ 0 ] ], "in_packets": [ [ 0 ] ], "in_unicast_packets": [ [ 0 ] ], "in_broadcast_packets": [ [ 0 ] ], "in_multicast_packets": [ [ 0 ] ], "in_errors": [ [ 0 ] ], "in_discards": [ [ 0 ] ], "in_fcs_errors": [ [ 0 ] ], "out_throughput": [ [ 0 ] ], "out_packets": [ [ 0 ] ], "out_unicast_packets": [ [ 0 ] ], "out_broadcast_packets": [ [ 0 ] ], "out_multicast_packets": [ [ 0 ] ], "out_errors": [ [ 0 ] ], "out_discards": [ [ 0 ] ], "out_fcs_errors": [ [ 0 ] ]}How is this guide?
Last updated on